@charset "UTF-8";
/* CSS Document */

body {margin:0; background-color:#ffffff;}
#mobilebuy, #mobileonly, .mobileonly, .br , #nav2 {display:none;}
.center {text-align:center;}
img {border:0;}
.rounded {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.shadow {-webkit-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 6px 0px rgba(50, 50, 50, 0.75);}
#termsprivacy p {font-size:13px; color:#000000; padding-top:30px;}
#termsprivacy p a {font-size:13px; text-decoration:none; color:#000000;}
#termsprivacy p a:hover {font-size:13px; text-decoration:underline;}
p {font-size:16px; line-height:20px; font-family: 'Muli', sans-serif; font-weight:400;}
p a {text-decoration:none; color:#2bac3a;}
p a:hover { text-decoration:underline; color:#2bac3a;}
.blurb a {color:#000000; text-decoration:underline;}
.blurb a:hover {color:#000000; text-decoration:none;}
.blurber a {color:#2bac3a; text-decoration:underline;}
.blurber a:hover {color:#2bac3a; text-decoration:none;}

.uppercase {text-transform:uppercase; font-weight:bold;}
h1 {font-family: 'Teko', sans-serif; font-weight:500;font-size:50px; line-height:40px; text-transform:uppercase; text-align:center; margin-bottom:0; margin-top:0; padding:0;}
h2 {font-family: 'Teko', sans-serif; font-weight:500;font-size:32px; text-transform:uppercase; text-align:center; margin-bottom:-30px;}
h3 {font-family: 'Teko', sans-serif; font-weight:400; font-size:26px; text-transform:uppercase; text-align:center; margin-bottom:0;}
.keynote {margin-top:20px;}
.offset {display: block; content: " "; height: 40px; margin-top: -33px; visibility: hidden;}
.theader {background-color:#cccccc; font-weight:bold; text-align:center;}
td p {padding:3px 10px; margin-top:0; margin-bottom:0; text-align:center;}
.scroll_div {position:fixed;top:0;display:inline; z-index:5000;}
#fixedmenu {position:fixed;z-index:5000;width:100%;height:34px;overflow:hidden;background-color:#000000;}
#fixedmenucontent {width:950px;height:auto;margin-left:auto;margin-right:auto;overflow:hidden;}
#fixedmenucontentleft {float:left;margin-left:0;}
#fixedmenucontentleft h1 {font-size:24px; color:#ffffff;margin-top:1px;margin-bottom:0px;}
#fixedmenucontentleft p {color:#ffffff;margin-top:4px;margin-bottom:0px;}
#fixedmenucontentright {float:right;}
#fixedmenubuy {float:right; display:block; margin-top:3px; background-color:#ffffff; height:28px;}
#fixedmenubuy a {color:#2bac3a; text-decoration:none;}
#fixedmenubuy a:hover {color:#2bac3a; text-decoration:underline;}
#fixedmenubuy h3 {font-family: 'Teko', sans-serif;font-size:24px; font-weight:400; letter-spacing:0px; margin-bottom:0; margin-top:-1px; padding-left:10px; padding-right:10px; color:#2bac3a;}
#fixedmenumenu {float:left; display:block; }
#fixedmenumenu ul li {font-size:12px;color:#ffffff; margin-top:-7px; margin-bottom:0; text-transform:uppercase; float:left; display:block; list-style-type:none; font-family: 'Muli', sans-serif;}
#fixedmenumenu ul li a {font-size:13px;color:#ffffff;text-decoration:none; font-family: 'Muli', sans-serif;}
#fixedmenumenu ul li p a:hover {color:#ffffff;text-decoration:underline; font-family: 'Muli', sans-serif;}

#topcontent {width:100%; height:auto; overflow:hidden; margin-top:30px; background-color:#ffffff; 
background: -moz-linear-gradient(top, rgba(255,255,255,0) 66%, rgba(0,0,0,0.2) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 66%,rgba(0,0,0,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 66%,rgba(0,0,0,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#33000000',GradientType=0 ); /* IE6-9 */
}
#topcontentmain {width:950px; margin-left:auto; margin-right:auto; overflow:hidden; padding-top:30px; padding-bottom:30px;}
#topcontentbook {float:left; display:block; width:300px; padding-right:20px;}
#topcontentright {float:left; display:block; width:630px; }
.subtitle {width:85%; height:auto;}

#burst {position:absolute; z-index:1000; width:100px; height:100px; margin-left:210px;}
#burst img {width:100%; height:100%}
#bookimage {}

.blurb {text-align:center;}
.blurber {text-transform:uppercase; color:#2bac3a; font-weight:bold; font-size:24px; line-height:28px;}

#fullwidthcontent {width:100%; height:auto; overflow:hidden;}
#fullwidthcontent img {width:100%; height:auto;}

#fullwidthcontent2 {width:100%; height:auto; overflow:hidden; background-image:url(images/grass.jpg); background-size:100% 100%;}
#fullwidthcontent2 #maincontent {padding-top:30px; padding-bottom:30px;}
#fullwidthcontent2 #maincontent p {color:#ffffff;}
#baseball {float:right;}
#maincontent {width:950px; margin-left:auto; margin-right:auto;}
#maincontentgrass {width:950px; margin-left:auto; margin-right:auto;}

#events {width:945px; margin-left:auto; margin-right:auto; overflow:hidden;}
#eventlisting {text-align:center; width:295px; float:left; display:inline-block; padding-left:10px; padding-right:10px;}
#eventlisting p {font-size:14px; padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:20px;}

#videocontainer {width:950px; margin-left:auto; margin-right:auto; overflow:hidden;}
#videoembed {padding-top:20px; width:300px; margin-left:8px; margin-right:8px; float:left; display:block; text-align:center;}

#photogallery {width:950px; margin-left:auto; margin-right:auto; overflow:hidden;}
#photogalleryelement {width:150px; height:100px; margin-left:4px; margin-right:4px; margin-bottom:8px; float:left; display:block; }

#cardcontainer {width:960px; margin-left:auto; margin-right:auto;}
.card {float:left; display:block; margin-left:10px; margin-right:10px; margin-bottom:20px; margin-top:20px; width: 300px; height: 429px;}
.flip {position:absolute; z-index:50; left:12px; top:12px;}
.playerinfo {position:absolute; z-index:31; width:220px; margin-left:15px; margin-top:375px;}
.playerinfo h3 {text-align:left; margin-top:0; margin-bottom:0; font-family: 'Teko', sans-serif; font-size:30px;}
.playerinfo h4 {text-align:left; margin-top:0px; margin-bottom:0; font-family: 'Teko', sans-serif;}
.overlay {position:absolute; z-index:30;}
.playerimage {position:absolute; z-index:29;}
.front {background-color: #ffffff;}
.back {background-image:url(images/baseballcardbg.png); background-repeat:no-repeat;}
.pacificscardback {background-image:url(images/pacifics-card-back.png); background-repeat:no-repeat;}
.backplayername {text-align:center; margin-top:10px; margin-bottom:10px; font-family: 'Teko', sans-serif; font-size:30px;}
.youtubeclip {width:300px; padding-top:150px;}
.youtubeclipdescription {padding-left:5px; padding-right:5px; font-size:10px; line-height:12px; text-align:center;}
.stomperslogo {float:left; padding-right:15px; padding-bottom:10px;}
#authorblock {overflow:hidden; clear:both;}
#authorblock1, #authorblock2 {overflow:hidden; margin-top:25px; clear:both;}
#authorleft {width:50%; float:left; display:block;}
#authorright {width:50%; float:left; display:block;}
#authorleft p, #authorright p {margin-left:40px; margin-right:40px;}
#authorleft .authorphoto, #authorright .authorphoto {width:300px; height:auto; margin-bottom:0; text-align:center;}
#authorphotoblock {width:100%; }
.authorphoto img {margin-bottom:0;}
.authorphotocredit {margin-top:-5px; font-size:10px;}
.bio {font-size:14px; line-height:17px;}
.nomb {margin-bottom:0; margin-top:0;}
.nomt {margin-top:0;}

#statbox {width:90%; height:100%; margin-left:5%; margin-right:5%; overflow:auto; padding:5px;}
.statstableadjust p {font-size:12px;}

#chavez {width:320px; margin-left:auto; margin-right:auto;}

#mask {position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none;}
#boxes .window {position:fixed; left:0; top:0; width:80%; height:80%; display:none; z-index:9999; padding:0px; border-radius:10px 10px 10px 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px;}
#boxes #dialogterms {width:80%; height:65%; padding:0%; background-color:#ffffff; overflow-y: hidden; overflow-x: hidden;}
#boxes #dialogprivacy {width:80%; height:65%; padding:0%; background-color:#ffffff; overflow-y: hidden; overflow-x: hidden;}
#closeButton, #closeButtona, #closeButtonb {position: absolute; right:-5px; top:-5px;}

.iframes {height:100%; width:100%; border:0; overflow-y:scroll;}
#mask2 {position:absolute; left:0; top:0; z-index:9001; background-color:#000; display:none;}
#boxes2 .window2 {position:fixed; left:0; top:0; width:80%; height:80%; display:none; z-index:9999; padding:0px; border-radius:10px 10px 10px 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px;}
#closeButton2 {position: absolute; right:-16px; top:-16px;}
#boxes2 #dialogbook {width:650px; height:325px; background-color:#ffffff;}

#mobilebuy ul {width:100%;position:fixed;}
#mobilebuy li {width:33%;float:left;border-right:none;position:fixed;}
#mobilebuy li:last-child {border-right:none;position:fixed;}
#mobilebuy li a {display: block;width:100%;color:#ffffff;background:#444444;padding:4% 10%;font-size:1.35em;text-decoration: none;position:fixed;}
#mobileonly {display:none;}


@media screen and (min-width: 668px) and (max-width: 999px) {
.br {display:inline;}	
.scroll_div {position:fixed;top:0;display:inline; z-index:5000;}
#fixedmenu {position:fixed;z-index:5000;width:100%;height:34px;overflow:hidden;background-color:#000000;}
#fixedmenucontent {width:100%;height:auto;margin-left:auto;margin-right:auto;overflow:hidden;}
#fixedmenucontentleft {float:left;margin-left:0;}
#fixedmenucontentleft h1 {padding-left:50px; font-size:24px; color:#ffffff;margin-top:1px;margin-bottom:0px;}
#fixedmenucontentleft p {color:#ffffff;margin-top:4px;margin-bottom:0px;}
#fixedmenucontentright {float:right;}
#fixedmenubuy {float:right; display:block; margin-top:3px; background-color:#ffffff; height:28px; margin-right:50px;}
#fixedmenubuy a {color:#2bac3a; text-decoration:none;}
#fixedmenubuy a:hover {color:#2bac3a; text-decoration:underline;}
#fixedmenubuy h3 {font-size:22px; font-weight:400; letter-spacing:0px; margin-bottom:0; margin-top:-1px; padding-left:10px; padding-right:10px; color:#2bac3a;}
#fixedmenumenu {float:left; display:block; }
#fixedmenumenu ul li {font-size:13px;color:#ffffff; margin-top:-7px; margin-bottom:0; text-transform:uppercase; float:left; display:block; list-style-type:none; font-family: 'Muli', sans-serif;}
#fixedmenumenu ul li a {font-size:13px;color:#ffffff;text-decoration:none; font-family: 'Muli', sans-serif;}
#fixedmenumenu ul li p a:hover {color:#ffffff;text-decoration:underline; font-family: 'Muli', sans-serif;}
.subtitle {width:100%; height:auto;}

#nav2 {display:inline;}
#nav_toggle {display: block; text-align:center;}
#nav_toggle a {text-decoration: none; color: #333333; font-family: m_1cbold; font-size: 18px; padding: 10px 0; }
#mobile_nav {width: 300px; margin-left:auto; margin-right:auto; background: #333333; display: none;}
.header_nav_el_mobile {text-align: center; border-bottom: 1px solid #999999; padding: 1em 0; }
.header_nav_el_mobile a {color: #2bac3a; font-size: 16px; font-family: 'Muli', sans-serif; font-weight:400; letter-spacing: .024em; text-decoration: none;}

#topcontentmain {width:90%; margin-left:5%; margin-right:5%; overflow:hidden; padding-top:30px; padding-bottom:30px;}
#maincontent {width:90%; margin-left:5%; margin-right:5%;}
#maincontentgrass {width:90%; margin-left:5%; margin-right:5%;}

#topcontentbook {float:left; display:block; width:33%; padding-right:2%;}
#topcontentbook img {width:100%; height:auto;}
#topcontentright {float:left; display:block; width:65%; }

#burst {position:absolute; z-index:1000; width:100px; height:100px; margin-left:20%;}
#burst img {width:100%; height:100%}

#cardcontainer {width:640px; margin-left:auto; margin-right:auto;}

#videocontainer {width:648px; margin-left:auto; margin-right:auto; overflow:hidden;}
#videoembed {padding-top:20px; width:300px; margin-left:6px; margin-right:6px; float:left; display:block; text-align:center;}

#photogallery {width:632px; margin-left:auto; margin-right:auto; overflow:hidden;}
#photogalleryelement {width:150px; height:100px; margin-left:4px; margin-right:4px; margin-bottom:8px; float:left; display:block; }

#events {width:100%; margin-left:auto; margin-right:auto; overflow:hidden;}
#eventlisting {text-align:center; width:46%; float:left; display:inline-block; padding-left:2%; padding-right:2%;}
#eventlisting p {padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:20px;}

#authorblock {overflow:hidden;}
#authorleft {width:50%; float:left; display:block;}
#authorright {width:50%; float:left; display:block;}
#authorleft p, #authorright p {margin-left:20px; margin-right:20px;}
#authorleft .authorphoto, #authorright .authorphoto {width:60%; height:auto;}
.creditadjust .authorphotocredit {margin-top:0; margin-bottom:0;}
.authorphotocredit {font-size:10px; margin-top:-5px; margin-bottom:0;}

#statbox {width:90%; height:100%; margin-left:5%; margin-right:5%; overflow:auto; padding:5px;}


.midnavhide {display:none; visibility:hidden;}
}

@media screen and (max-width: 667px) {
#mobileonly, .mobileonly, .br {display:inline;}
#desktoponly, .desktoponly, #fixedmenu, #topcontentbook {display:none; visibilty:hidden;;}

#nav2 {display:inline;}
#nav_toggle {display: block; text-align:center;}
#nav_toggle a {text-decoration: none; color: #333333; font-family: m_1cbold; font-size: 18px; padding: 10px 0; }
#mobile_nav {width: 100%; background: #333333; display: none;}
.header_nav_el_mobile {text-align: center; border-bottom: 1px solid #999999; padding: 1em 0; }
.header_nav_el_mobile a {color: #2bac3a; font-size: 16px; font-family: 'Muli', sans-serif; font-weight:400; letter-spacing: .024em; text-decoration: none;}

#mobilebuy {display:inline; position:fixed; z-index:99999; top:0;}
#mobilebuy #menu {width:100%;display:block;background:#000000;font-size:20px;font-family: 'Muli', sans-serif; font-weight:400; text-align:left;color:#ffffff;position:fixed;z-index:99999;margin:0;padding:0;}
#mobilebuy #nav.js {display: none;}
#mobilebuy ul {width:100%;margin:0;padding:0;}
#mobilebuy li {width:100%;border-bottom:1px solid #000000;margin:0;padding:0;}
.bookimgrsz {width:60%; margin-left:20%; margin-right:20%;}
#topcontentmain {width:90%; margin-left:5%; margin-right:5%; overflow:hidden; padding-top:30px; padding-bottom:30px;}
#maincontent {width:90%; margin-left:5%; margin-right:5%;}
#maincontentgrass {width:90%; margin-left:5%; margin-right:5%;}
.keynote {margin-top:0;}
#topcontentright {float:left; display:block; width:94%; margin-left:3%; margin-right:3%; }
.subtitle {width:100%; height:auto;}

#baseball {float:none; width:20%; margin-left:40%; margin-right:40%;}
#baseball img {width:100%; height:auto;}

#cardcontainer {width:100%; margin-left:auto; margin-right:auto;}
.card {clear:both; float:none; margin-left:auto; margin-right:auto;}

#events {width:100%; margin-left:auto; margin-right:auto; overflow:hidden;}
#eventlisting {text-align:center; width:92%; float:left; display:inline-block; padding-left:2%; padding-right:2%;}
#eventlisting p {padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:20px;}

#videocontainer {width:300px; margin-left:auto; margin-right:auto; overflow:hidden;}
#videoembed {padding-top:20px; width:300px; margin-left:6px; margin-right:6px; float:left; display:block; text-align:center;}

#photogallery {width:316px; margin-left:auto; margin-right:auto; overflow:hidden; text-align:center;}
#photogalleryelement {width:150px; height:100px; margin-left:4px; margin-right:4px; margin-bottom:8px; float:left; display:block; }

#authorblock {overflow:hidden;}
#authorleft {width:94%; margin-left:3%; margin-right:3%; float:left; display:block;}
#authorright {width:94%; margin-left:3%; margin-right:3%; float:left; display:block;}
#authorleft p, #authorright p {margin-left:0; margin-right:0;}
#authorleft .authorphoto, #authorright .authorphoto {width:70%; height:auto;}
.authorphotocredit {font-size:10px;}

#statbox {width:90%; height:100%; margin-left:5%; margin-right:5%; overflow:auto; padding:5px;}

.stomperslogo {float:none; width:100%; padding-right:0; padding-bottom:5px;}
.stomperslogo img {width:50%; height:auto; margin-left:25%; margin-right:25%;}
.mparamargin {margin-left:10px; margin-right:10px;}
}



/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#boxes #dialogterms {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
#boxes #dialogprivacy {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
}

/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
#boxes #dialogterms {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
#boxes #dialogprivacy {width:80%; height:75%; padding:0; background-color:#ffffff; overflow:auto;-webkit-overflow-scrolling:touch;}
}